> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/payment/api-payment-payment-unstore.md).

# /api/payment/payment‑unstore

## PATCH /api/payment/payment-unstore

> Unstore payment

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/payment/payment-unstore"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"patch_payment_payment-unstore":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["paymentid"]}}},"paths":{"/api/payment/payment-unstore":{"patch":{"description":"Unstore payment","tags":["/api/payment/payment-unstore"],"parameters":[{"name":"paymentid","in":"query","schema":{"type":"integer"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/patch_payment_payment-unstore"}},"application/json":{"schema":{"$ref":"#/components/schemas/patch_payment_payment-unstore"}},"application/xml":{"schema":{"$ref":"#/components/schemas/patch_payment_payment-unstore"}}}}}}}}}
```
